Tab bar animation loop when new tab button is removed and there are many tabs opened



If you customize the tab bar removing the "new tab" button, and started to open many tabs, not blank tabs, when the number of tabs don`t fit on FF window (aka FF insert the scroll ">" button), tab bar animation begins a loop. It appears that the ">" buttons is inserted and removed continuously, making the entire tabs get large and small, in loop.
This happens almost all the time, but some times you need to load or reload the tabs (this changes the tabs width) to start the loop.





the "new tab" button from the tab bar
many tabs (not blank tabs)
animation loop beging

Animation loop on the tab bar


Tab bar with a lot off tabs opened with no loop

It's only happen with FF 
